AHADIC:
    KT_0    : 1.6270016439995885
    ALPHA_G : 0.2560307514335989
    ALPHA_L : 2.230748735864599
    BETA_L  : 0.5797895044980592
    GAMMA_L : 0.001567652
    ALPHA_D : 2.541358947847008
    BETA_D  : 0.7810167701614039
    GAMMA_D : 0.002674623
    ALPHA_H : 3.997339
    BETA_H  : 0.42030873308667316
    GAMMA_H : 0.30490101072019626
    STRANGE_FRACTION  : 0.5054680561208738
    BARYON_FRACTION   : 0.10703830974189064
    P_QS_by_P_QQ_norm : 0.7184837283740946
    P_SS_by_P_QQ_norm : 0.09139003753700153
    P_QQ1_by_P_QQ0    : 1.0717286850534151
